Subject: New Edition Of The AIW World Wide Web Home Page

From: [email-masked]
Date: Fri, 5 Jan 96 14:16:52 EST

Sender: "Ed Tremblay (254-5515)" <[email-masked]>
Subject: New Edition Of The AIW World Wide Web Home Page

The APPN Implementers Workshop home page has been updated today on the
World Wide Web.  The URL is

        http://www.raleigh.ibm.com/app/aiwhome.htm

One of the changes in this edition is the addition of home page URLs to
the AIW member list page.  I put in all of those I could find; if your
company's home page URL is missing or incorrect, send the correct URL
to

        [email-masked]

not to my own e-mail address.

Another addition is pointers to the BOOK formats of DLUR8 and HPR5 on
the AIW ftp site.  I'm still in the middle of the process which will
allow these files to be installed on a BookServer Web site.  Meanwhile
you can download the files from the ftp site and use IBM Library
Reader or IBM BookManager READ to look at them.

Happy surfing!

Ed Tremblay